## petitboot 12.03.29.20.47-g45e2534

=== debian/changelog ===
petitboot (12.03.29.20.47-g45e2534-2) unstable; urgency=low

  * debian/control: Fix "uninstallable on mips*, sparc and s390x"
    Add kexec-tool to Build-Depends (Closes: #669663)

 -- Geoff Levand <geoff@infradead.org>  Wed, 09 May 2012 12:16:05 -0700

petitboot (12.03.29.20.47-g45e2534-1) unstable; urgency=low

  * Update base to petitboot-12.03.29.20.47-g45e2534
  * debian/petitboot.postrm: Add additional conditions to case statement
    (Closes: #665189)
  * debian/control: Remove ssh-server from 'Suggests'
  * debian/petitboot.postinst: New file, adds missing mkdir

 -- Geoff Levand <geoff@infradead.org>  Thu, 29 Mar 2012 19:58:56 -0700

petitboot (12.03.09.18.03-ge7a5571-1) unstable; urgency=low

  * Initial release (Closes: 659668)

 -- Geoff Levand <geoff@infradead.org>  Fri, 09 Mar 2012 15:45:32 -0800
