=== debian/control ===
Source: petitboot
Section: admin
Priority: optional
Maintainer: Geoff Levand <geoff@infradead.org>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, libncurses-dev, libtinfo-dev, libtwin-dev, kexec-tools, pkg-config
Standards-Version: 3.9.3
Homepage: http://www.kernel.org/pub/linux/kernel/people/geoff/petitboot/petitboot.html

Package: petitboot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kexec-tools
Recommends: wget, tftp-hpa
Suggests: ssh-client
Description: ncurses version of petitboot, a kexec based bootloader
 Petitboot is a platform independent bootloader based on the Linux kexec warm
 reboot mechanism. Petitboot supports loading kernel and initrd image files
 from any mountable Linux device, plus can load image files from the network
 using TFTP, NFS, HTTP, HTTPS, and SCP. Petitboot can boot any operating
 system supported by kexec.

Package: petitboot-twin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, petitboot
Recommends: wget, tftp-hpa
Suggests: ssh-client
Description: Twin GUI version of petitboot, a kexec based bootloader
 Petitboot is a platform independent bootloader based on the Linux kexec warm
 reboot mechanism. Petitboot supports loading kernel and initrd image files
 from any mountable Linux device, plus can load image files from the network
 using TFTP, NFS, HTTP, HTTPS, and SCP. Petitboot can boot any operating
 system supported by kexec.
