## petitboot 12.10.16.14.58-ge7815dc

=== debian/changelog ===
petitboot (12.10.16.14.58-ge7815dc-1) unstable; urgency=low

  * Update base to petitboot-12.10.16.14.58-ge7815dc
    Fixes "bashism in /bin/sh script" (Closes: #690642)

 -- Geoff Levand <geoff@infradead.org>  Wed, 19 Dec 2012 15:35:38 -0800
