=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Geoff Levand <geoff@infradead.org>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev, libncurses-dev, libtinfo-dev, libtwin-dev, kexec-tools, pkg-config
+Build-Depends: debhelper (>= 8.0.0), autotools-dev, libncurses-dev, libtinfo-dev, libtwin-dev, pkg-config
 Standards-Version: 3.9.3
 Homepage: http://www.kernel.org/pub/linux/kernel/people/geoff/petitboot/petitboot.html
