## petitboot 13.05.29.14.00-g4dc604b

=== debian/changelog ===
petitboot (13.05.29.14.00-g4dc604b-1ubuntu2) cosmic; urgency=medium

  * No-change rebuild for ncurses soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 May 2018 14:17:52 +0000

petitboot (13.05.29.14.00-g4dc604b-1ubuntu1) yakkety; urgency=medium

  * Build with dh-autoreconf to fix FTBFS on ppc64el.
  * debian/patches/fix-automake-warnings.patch: Grab patch from upstream Git
    to fix warnings/errors during autoreconf.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 24 Jun 2016 15:47:38 -0400

petitboot (13.05.29.14.00-g4dc604b-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:44:42 +0000

petitboot (13.05.29.14.00-g4dc604b-1) unstable; urgency=low

  * debian/compat: Update 8 -> 9.
  * debian/control: Set debhelper (>= 9).
    Update standards version to 3.9.4.
    Update Homepage, Vcs-Git, Vcs-Browser.
    Add back missing Build-Depends (Closes: #708691) "petitboot: depends on
    kexec-tools which doesn't exist on all archs".
  * debian/copyright: Update Source.
  * debian/petitboot.install: Remove 99-petitboot.rules.
    Add pb-console.
  * petitboot: Update to latest release.
    (Closes: #705492) "Uses deprecated RUN+="socket:".

 -- Geoff Levand <geoff@infradead.org>  Wed, 29 May 2013 15:53:58 -0700
