=== debian/control ===
--- 
+++ 
@@ -1,10 +1,21 @@
 Source: petitboot
 Section: admin
 Priority: optional
-Maintainer: Geoff Levand <geoff@infradead.org>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev, libncurses-dev, libtinfo-dev, libtwin-dev, pkg-config
-Standards-Version: 3.9.3
-Homepage: http://www.kernel.org/pub/linux/kernel/people/geoff/petitboot/petitboot.html
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Geoff Levand <geoff@infradead.org>
+Build-Depends: debhelper (>= 9),
+ autotools-dev,
+ kexec-tools,
+ libncurses-dev,
+ libtinfo-dev,
+ libtwin-dev,
+ libudev-dev,
+ pkg-config,
+ dh-autoreconf
+Standards-Version: 3.9.4
+Homepage: https://www.kernel.org/pub/linux/kernel/people/geoff/petitboot/petitboot.html
+Vcs-Git: git://git.kernel.org/pub/scm/linux/kernel/git/geoff/petitboot.git
+Vcs-Browser: http://git.kernel.org/cgit/linux/kernel/git/geoff/petitboot.git
 
 Package: petitboot
 Architecture: any
